{
  "collapse-filter": false,
  "search": "",
  "showTags": false,
  "showAttachments": true,
  "hideUnresolved": false,
  "showOrphans": false,
  "collapse-color-groups": true,
  "colorGroups": [],
  "collapse-display": false,
  "showArrow": false,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1,
  "lineSizeMultiplier": 1,
  "collapse-forces": false,
  "centerStrength": 0.494791666666667,
  "repelStrength": 10,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.5639593086032119,
  "close": true
}